Subject: [JAGNUTS] Interesting Viewing on SBCC

From: "E.A. Driver" <[email-masked]>
Date: Mon, 30 Mar 2009 22:12:05 -0600

If you are tired of watching CSI Miami or the Calgary Flames with the 
guy with the squeaky voice on SNET West  you might consider 
visiting the Club web site.

Many additions and wrinkles, one of the more interesting is found first  by
going to the Technical Links page, then following the link in the first
paragraph of the page.  This past weekend was the Flying Scotsman Trial
from London to Edinburgh - there is a link to a great slide show showing
a broad range of cars from truly classic Brits, to a Model T and a of all
things a VW.  Enjoy.

Kind regards
E.D.
web master, SBCC